body{
	position:relative;	
}
.body_login{
	background:#e9e9e9;	
}
.form-login{
	max-width: 330px;
    margin: 0 auto;
    border: 1px solid;
    margin-top: 5%;
    padding: 15px;
    box-shadow: 0px 0px 9px 6px #999;
    border-radius: 8px;
	background: #fff;
}
.form-login .form-control{
	height: 39px;
	font-size: 16px;
}
a{
	cursor:pointer;
}
input{
	margin-bottom:5px;	
}
.clear{
	clear:both;
}
.btn-default{
	color: #fff !important;
    background: #449D44;
}
.btn-default:hover{
	color: #000 !important;
    background: #e9e9e9;
	border:1px solid #ccc;
}
.border_row{
	border-bottom:ridge;
	margin-bottom:20px;	
}
.panel-heading{
	font-size:16px;
}
#wrapper_opz_docente, .wrapper_materia_docente, .wrapper_plesso_docente, .wrapper_scuola_docente, .wrapper_classe_docente{
	float:left;
}
.wrapper_delete_ass{
	float:left;
	margin-left:20px;
}
.img_delete_ass{
	cursor:pointer;
}
#modale{
	z-index: 999;
    background: #aaa;
    position: absolute;
    width: 100%;
    top: 0;
    display: block;
    bottom: 0;
    opacity: 0.5;
	height: 800px;
}
#modale img{
	display:block;
	margin: 0 auto;
}
th{
	font-size:13px;
}
.input_voto{
	width:50px;
	padding:0;
}
#table_vedi_scrutini td{
	padding:5px;
}
.navbar .btn{
	background:#fff;
	color:#000 !important;
}